@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 交通安全の取り組み
/
==========================================================/*/

/*横並び画像*/
.img_box{
	display:flex;
	justify-content: center;
	gap:var(--mgn-l) var(--mgn-l);
	text-align:center;
}

/*右側周り込み画像*/
.fl-r{
	display:inline-block;
	float:right;
	margin-left:1em;
}

a:has(img){
	display:inline-block;
	overflow:hidden;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.img_box{
		flex-direction:column;
	}

	.fl-r{
		float:none;
		display:block;
		margin:0 auto;
	}

}
